import sys
from Yoctium.Yoctium import Yoctium

def run_file():
    if len(sys.argv) != 2:
        print("Usage: yoctorun file_name.ys")
        return
    file = sys.argv[1]
    with open(file, 'r') as f:
        code = f.read()
        Yoctium().run_code(code)
    return
